# pandas.Series.drop_duplicates

`Series.``drop_duplicates`(keep='first', inplace=False)

  Return Series with duplicate values removed

  Parameters:

  keep : {‘first’, ‘last’, False}, default ‘first’

  > - `first` : Drop duplicates except for the first occurrence.
  > - `last` : Drop duplicates except for the last occurrence.
  > - False : Drop all duplicates.

  inplace : boolean, default False

  If True, performs operation inplace and returns None.

  Returns: | deduplicated : Series

Scroll To Top